Subject: Re: linux-next: duplicate patch in the vfs-brauner tree

From: Andrew Morton <[email-masked]>
Date: Thu, 13 Jun 2024 12:43:07 -0700

On Thu, 13 Jun 2024 14:17:01 +0200 Christian Brauner <[email-masked]> wrote:

> > 
> > Christian, if procfs patches are to henceforth go via the vfs tree,
> > let's be a bit more organized about it?
> 
> Sure. I simply didn't see any any "applied" message from you so I just
> assumed to pick the parts that are relevant. Sorry about that.

No probs.  If the author didn't cc you then my remember-to-cc-christian
brain cell is unreliable :(

It'll be at https://lore.kernel.org/mm-commits/ but that's a hassle.